@font-face {
	font-family:"Apollo MT Std";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ApolloMTStd.otf");
}
@font-face {
	font-family:"Apollo MT Std";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ApolloMTStd-Italic.otf");
}
@font-face {
	font-family:"Apollo MT Std";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ApolloMTStd-Italic.otf");
}
@font-face {
	font-family:"Arno Pro Display";
	font-style:normal;
	font-weight:bold;
	src : url("../font/ArnoPro-BoldDisplay.otf");
}
@font-face {
	font-family:"Arno Pro Light Display";
	font-style:italic;
	font-weight:300;
	src : url("../font/ArnoPro-LightItalicDisplay.otf");
}
@font-face {
	font-family:"Arno Pro Light Display";
	font-style:oblique;
	font-weight:300;
	src : url("../font/ArnoPro-LightItalicDisplay.otf");
}
@font-face {
	font-family:Gentium;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Gentium.TTF");
}
@font-face {
	font-family:Helvetica;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Helvetica.dfont");
}
@font-face {
	font-family:Univers;
	font-style:normal;
	font-weight:bold;
	src : url("../font/Univers-Bold.ttf");
}
@font-face {
	font-family:Univers;
	font-style:italic;
	font-weight:bold;
	src : url("../font/Univers-BoldItalic.ttf");
}
@font-face {
	font-family:Univers;
	font-style:oblique;
	font-weight:bold;
	src : url("../font/Univers-BoldItalic.ttf");
}
@font-face {
	font-family:Univers;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Univers-Medium.ttf");
}
@font-face {
	font-family:Univers;
	font-style:italic;
	font-weight:normal;
	src : url("../font/Univers-MediumItalic.ttf");
}
@font-face {
	font-family:Univers;
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Univers-MediumItalic.ttf");
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	-epub-hyphens:auto;
	-webkit-hyphens:auto;
}
@page {
	margin : 2px 2px 2px 2px;
}
table.No-Table-Style {
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
table.No-Table-Style-1 {
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
p.Basic-Paragraph {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Body-Text-No-Indent {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Chapter-Title {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.1;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:14px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Blockquote {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:17px;
	margin-right:17px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Figure-Title {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Table-Text {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Source {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.688em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.References {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
}
p.Chapter-Author {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:17px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Table-Title {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Footnote-Text {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1-1 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:14px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Blockquote-1 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:17px;
	margin-right:17px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Figure-Title-1 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Source-1 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.688em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.References-1 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
}
p.Chapter-Author-1 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:17px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Footnote-Text-1 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1-2 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:14px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Figure-Title-2 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Source-2 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.688em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.References-2 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
}
p.Chapter-Author-2 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:17px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Footnote-Text-2 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1-3 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:14px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Blockquote-2 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:17px;
	margin-right:17px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.References-3 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
}
p.Chapter-Author-3 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:17px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Footnote-Text-3 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1-4 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:14px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Blockquote-3 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:17px;
	margin-right:17px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Figure-Title-3 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Table-Text-1 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Source-3 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.688em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.References-4 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
}
p.Chapter-Author-4 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:17px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Table-Title-1 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Footnote-Text-4 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1-5 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:14px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Blockquote-4 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:17px;
	margin-right:17px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Figure-Title-4 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Source-4 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.688em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.References-5 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
}
p.Chapter-Author-5 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:17px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Footnote-Text-5 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1-6 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:14px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Blockquote-5 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:17px;
	margin-right:17px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.References-6 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
}
p.Chapter-Author-6 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:17px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Footnote-Text-6 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1-7 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:14px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Blockquote-6 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:17px;
	margin-right:17px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Figure-Title-5 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Source-5 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.688em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.References-7 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
}
p.Chapter-Author-7 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:17px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Footnote-Text-7 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.TOC-Preface {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.182;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1-8 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:14px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.References-8 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
}
p.Chapter-Author-8 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:17px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1-9 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:14px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Blockquote-7 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:17px;
	margin-right:17px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.References-9 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
}
p.Chapter-Author-9 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:17px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Footnote-Text-8 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1-10 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:14px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Blockquote-8 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:17px;
	margin-right:17px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Figure-Title-6 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Source-6 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.688em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.References-10 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
}
p.Chapter-Author-10 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:17px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1-11 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:14px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-2 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	margin-top:9px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Blockquote-9 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:17px;
	margin-right:17px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Figure-Title-7 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Source-7 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.688em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.References-11 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
}
p.Chapter-Author-11 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Univers, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:17px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Footnote-Text-9 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
span.gentium {
	font-family:Gentium, serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.gentium-1 {
	font-family:Gentium, serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.gentium-2 {
	font-family:Gentium, serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
td.cell-style-override-1 {
	background-color:#000000;
}
p.para-style-override-1 {
	font-family:"Arno Pro Display", serif;
	font-size:2.5em;
	font-style:normal;
	font-weight:bold;
	margin-bottom:3px;
	text-align:center;
}
p.para-style-override-2 {
	margin-bottom:3px;
	text-align:center;
}

p.para-style-override-44 {
	margin-bottom:3px;
	text-align:left;
	line-height: 1.8em;
	font-size:0.65em;
}


p.para-style-override-3 {
	text-align:center;
}
p.para-style-override-4 {
	font-size:0.75em;
	text-align:left;
}
p.para-style-override-5 {
	margin-top:6px;
	text-align:left;
}
p.para-style-override-6 {
	font-size:0.75em;
	margin-bottom:17px;
	margin-top:17px;
	text-align:left;
}
p.para-style-override-7 {
	font-size:0.75em;
	margin-bottom:6px;
	text-align:left;
}
p.para-style-override-8 {
	font-size:0.75em;
	margin-bottom:0px;
	text-align:left;
}
p.para-style-override-9 {
	font-size:0.75em;
	margin-top:17px;
	text-align:left;
}
p.para-style-override-10 {
	break-after:page;
}
p.para-style-override-11 {
	break-after:page;
	margin-top:0px;
}
p.para-style-override-12 {
	margin-bottom:0px;
}
p.para-style-override-13 {
	text-align:right;
}
p.para-style-override-14 {
	font-family:Univers, sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-1 {
	font-family:"Arno Pro Display", serif;
	font-size:1.227em;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-2 {
	font-family:"Arno Pro Light Display", serif;
	font-size:1.1em;
	font-style:italic;
	font-weight:300;
}
span.char-style-override-3 {
	font-family:Helvetica;
	font-size:1.273em;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-4 {
	font-family:Helvetica;
	font-size:1.091em;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-5 {
	font-size:0.818em;
}
span.char-style-override-6 {
	vertical-align:super;
}
em.char-style-override-7 {
	font-family:"Apollo MT Std";
}
span.char-style-override-8, em.char-style-override-8 {
	font-family:Univers;
	font-style:italic;
	font-weight:bold;
}
em.char-style-override-9 {
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-10 {
	font-family:Gentium;
	font-size:0.909em;
}
span.char-style-override-11 {
	font-size:0.75em;
}
span.char-style-override-12 {
	font-family:Univers, sans-serif;
	font-size:1.939em;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-13 {
	font-size:1.333em;
}
span.char-style-override-14 {
	font-family:Univers, sans-serif;
	font-size:1.212em;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-15 {
	font-family:Univers, sans-serif;
	font-size:1.697em;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-16 {
	font-family:"Apollo MT Std";
	font-style:italic;
	font-weight:normal;
}
em.char-style-override-17 {
	color:#ffffff;
	font-style:normal;
	font-weight:normal;
}
em.char-style-override-18 {
	font-style:normal;
	font-weight:bold;
}
em.char-style-override-19 {
	font-family:"Apollo MT", serif;
	font-style:normal;
	font-weight:600;
}
em.char-style-override-20 {
	font-family:Univers;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-21 {
	font-family:Univers, sans-serif;
	font-size:1.455em;
	font-style:normal;
	font-weight:bold;
}
img.frame-1 {
	width:23%;
}
div.frame-2 {
	margin:2px auto 2px 0px;
	text-align:left;
}
img.frame-3 {
	width:15%;
}
img.frame-4 {
	width:100%;
}
img.frame-5 {
	width:49%;
}
img.frame-6 {
	width:69%;
}
img.frame-7 {
	width:80%;
}
img.frame-8 {
	width:53%;
}
img.frame-9 {
	width:72%;
}
img.frame-10 {
	width:58%;
}
img.frame-11 {
	width:99%;
}
img.frame-12 {
	width:73%;
}
img.frame-13 {
	width:79%;
}
img.frame-14 {
	width:55%;
}
img.frame-15 {
	width:88%;
}
img.frame-16 {
	width:86%;
}
img.frame-17 {
	width:84%;
}
img.frame-18 {
	width:92%;
}
img.frame-19 {
	width:78%;
}
img.frame-20 {
	width:81%;
}
